Bug 863564 - [abrt] glade3-3.8.2-1.fc17: g_type_check_instance: Process /usr/bin/glade-3 was killed by signal 11 (SIGSEGV)
[abrt] glade3-3.8.2-1.fc17: g_type_check_instance: Process /usr/bin/glade-3 w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: glade3 (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Huzaifa S. Sidhpurwala
Fedora Extras Quality Assurance
abrt_hash:436d9332877c4a810ec67e18877...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 15:48 EDT by mariolinux
Modified: 2013-07-31 20:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:50:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (406 bytes, text/plain)
2012-10-05 15:48 EDT, mariolinux
no flags Details
File: environ (1.40 KB, text/plain)
2012-10-05 15:48 EDT, mariolinux
no flags Details
File: backtrace (21.94 KB, text/plain)
2012-10-05 15:48 EDT, mariolinux
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-05 15:48 EDT, mariolinux
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-05 15:48 EDT, mariolinux
no flags Details
File: maps (49.17 KB, text/plain)
2012-10-05 15:48 EDT, mariolinux
no flags Details
File: dso_list (10.67 KB, text/plain)
2012-10-05 15:48 EDT, mariolinux
no flags Details
File: var_log_messages (320 bytes, text/plain)
2012-10-05 15:48 EDT, mariolinux
no flags Details
File: open_fds (632 bytes, text/plain)
2012-10-05 15:48 EDT, mariolinux
no flags Details

  None (edit)
Description mariolinux 2012-10-05 15:48:02 EDT
Description of problem:
- New glade project with a main window and an action group
- Insert a vbox in the main window
- Insert a toolbar in the vbox.


Version-Release number of selected component:
glade3-3.8.2-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        glade-3
crash_function: g_type_check_instance
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_type_check_instance at gtype.c:4073
: #1 g_signal_handlers_disconnect_matched at gsignal.c:2856
: #2 action_disconnect at glade-window.c:381
: #3 closure_invoke_notifiers at gclosure.c:249
: #4 g_closure_unref at gclosure.c:599
: #5 handler_unref_R at gsignal.c:645
: #6 g_signal_handlers_destroy at gsignal.c:2639
: #11 gtk_object_dispose at gtkobject.c:421
: #13 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1316
: #14 _g_closure_invoke_va at gclosure.c:840
Comment 1 mariolinux 2012-10-05 15:48:05 EDT
Created attachment 622398 [details]
File: core_backtrace
Comment 2 mariolinux 2012-10-05 15:48:07 EDT
Created attachment 622399 [details]
File: environ
Comment 3 mariolinux 2012-10-05 15:48:09 EDT
Created attachment 622400 [details]
File: backtrace
Comment 4 mariolinux 2012-10-05 15:48:11 EDT
Created attachment 622401 [details]
File: limits
Comment 5 mariolinux 2012-10-05 15:48:13 EDT
Created attachment 622402 [details]
File: cgroup
Comment 6 mariolinux 2012-10-05 15:48:16 EDT
Created attachment 622403 [details]
File: maps
Comment 7 mariolinux 2012-10-05 15:48:19 EDT
Created attachment 622404 [details]
File: dso_list
Comment 8 mariolinux 2012-10-05 15:48:21 EDT
Created attachment 622405 [details]
File: var_log_messages
Comment 9 mariolinux 2012-10-05 15:48:24 EDT
Created attachment 622406 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 18:44:56 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 20:50:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.